﻿

#main_container

{

    padding: 0;

    position: relative !important;

    /*width: 1024px !important;*/

	width: 1024px;

    overflow: hidden;

    height: 412px !important;

    margin-left: auto !important;

    margin-right: auto !important;

}



#PayMapHotspot {

	display: block;

    height: 155px;

    left: 20px;

    position: absolute;

    text-indent: -10000px;

    top: 45px;

    width: 323px;



}



#BottomSection {

	width: 980px;

	margin: auto;

	display: block;

	position: relative;

	height: 903px;

	background-image: url(../images/main_page_widget_placeholder.jpg);

}







/* #imgTop and #imgBottom are placeholder graphics for temporary display */

#imgTop

{

	width: 1024px;

    height: 178px;

}

#imgBottom

{

    clear: both;

	width: 1024px;

    height: 1616px;

}

#noscriptnote

{

	width:100%;

	height:40px;

	padding: 0;

    position: relative !important;

	margin-left: auto !important;

    margin-right: auto !important;

	background:#383839;

}

#noscriptnote h1

{

	text-align:center;

}



/* START: Base slide configuration */

#slides_container

{

    top: 9px !important;

    position: absolute !important;

    width: 9999px;

    z-index: 5 !important;



    left: 99px;



}

#slides_container div.slide

{

    position: absolute !important;

    width: 825px;

    height: 420px;

}

.slide img

{

    width: 825px;

    height: 360px;

}



#dupslide3

{

    position:absolute;

    top: 0px;

    left: -825px;

}







/* END: Base slide configuration */



/* START: Widgets configuration */

#slide_widgets

{

    top: 9px;

    position: absolute !important;

    width: 9999px !important;

    z-index: 40 !important;

    left: 99px;

}



#slide_widgets h2 {

    font-size: 2.2em;

    font-style: italic;

    font-weight: normal;

    line-height: 1.1em;

    color: #fff;

}



#slide_widgets h1 {

    width: 227px;

    text-align: center;

    font-size: 1.3em;

    text-transform: uppercase;

    color: #999;

    float: right;

    right: 76px;

    top: 42px;

    text-align: center;

    position: relative;



}



#slide_widgets h1 em {

    font-style: italic;

    text-transform: none;

}



#slide_widgets p {

    line-height: 1.5;

}

.widget

{



    width: 825px;

    height: 360px;

    overflow: hidden;

    position: absolute !important;

}

/* Widget pagination */

.pagination

{

    position: absolute;

    top: 20px;

    z-index: 99;





}



.pagination li

{

    list-style-type: none;

    display: inline;

    cursor: pointer;

}



.pagination a

{

    background: none;

    color: #575757;

    display: block;

    float: left;

    height: 15px;

    line-height: 15px;

    text-align: center;

    text-decoration: none;

    width: 15px;

    font-size: 1.2em;

    font-family: Times New Roman;

    font-weight: bold;

}



.widget div.next

{

    position: absolute;

    left: 50px;

    top: 20px;

    width: 40px;

    height: 20px;

    z-index:99;

}

.widget div.next a  

{

    display: block;

}



.widget div.next a img.hover 

{

    display: none;

}

.widget div.next a:hover img.hover 

{

    display: block;

}

.widget div.next a:hover img.normal 

{

    display: none;

}



#slide_widgets .widget.slide1, #slides_container .slide.slide1 

{

    left: -825px;

}



#slide_widgets .widget.slide1, #slides_container .slide.slide1 

{

    left: 0px;

}



#slide_widgets .widget.slide2, #slides_container .slide.slide2 

{

    left: 825px;

}



#slide_widgets .widget.slide3, #slides_container .slide.slide3

{

    left: 1650px;



}



#slide_widgets .widget.slide4, #slides_container .slide.slide4 

{

    left: 2475px;

}



#slide_widgets .widget.slide5, #slides_container .slide.slide5 

{

    left: 3300px;

}



#slide_widgets .widget.slide6, #slides_container .slide.slide6 

{

    left: 4125px;

}



#slide_widgets .widget.slide7, #slides_container .slide.slide7 

{

    left: 4950px;

}



#slide_widgets .widget.slide8, #slides_container .slide.slide8 

{

    left: 5775px;

}



#slide_widgets .widget.slide9, #slides_container .slide.slide9 

{

    left: 6600px;

}



#slide_widgets .widget.slide10, #slides_container .slide.slide10 

{

    left: 7425px;

}





/* Widget 1 --------------------- */



#W1MoreInfo 

{

    display: block;

    height: 30px;

    left: 283px;

    position: absolute;

    text-indent: -10000px;

    top: 238px;

    width: 100px;

}



#W1MoreInfo .bg 

{

    width: 100%;

    height: 100%;

    position: absolute;

    left: 0px;

    top: 0px;

}



/* Widget 2 --------------------- */



#W2MoreInfo 

{

    display: block;

    left: 0px;

    position: absolute;

    text-indent: -10000px;

    top: 0px;

    width: 825px;

    height: 360px;

}



#W2MoreInfo .bg 

{

    width: 100%;

    height: 100%;

    position: absolute;

    left: 0px;

    top: 0px;

}



/* Widget 3 --------------------- */



ul.w3links

{

	list-style-type: none;



}



#widget3 {

	position: relative;

}



img 

{

    border: none;

}



#slide3

{

    background-image:url(../images/agency_exploration/background.jpg);

    background-repeat: no-repeat;

}

.w3_top

{

   position: absolute;

    right: 209px;

    text-align: center;

    top: 10px;

}

.w3_top img

{

    margin-top: 10px !important;

    margin-bottom: 15px !important;

    width: 453px !important;

    height: 40px !important;

}

.w3_left

{

  

    left: 49px;

    position: absolute;

    top: 108px;

    width: 150px;

}





.w3_left a

{

    color: black;

    display: block;

    font-family: Arial Narrow;

    font-size: 1.1em;

    letter-spacing: -1px;

    line-height: 10px;



    text-decoration: none;

    text-transform: uppercase;



    position: absolute;

    left: 0px;

    width: 150px;

}



#w3_left_1 

{

    top: -1px;

}

#w3_left_2 

{

    top: 19px;

}

#w3_left_3 

{

    top: 38px;

}

#w3_left_4 

{

    top: 58px;

}

#w3_left_5 

{

    top: 77px;

}

#w3_left_6 

{

    top: 96px;

}

#w3_left_7 

{

   top: 116px;

}





.w3_left a:hover 

{

    color: White;

}



.w3_left div#moreinfo

{

  height: 100px;

    left: -9px;

    position: absolute;

    text-align: center;

    top: 180px;

    width: 150px;

}





#W3MoreInfo 

{

    height: 87px;

    left: 575px;

    position: absolute;

    text-align: center;

    top: 285px;

    width: 114px;

    z-index: 99;



}

#W3MoreInfo a 

{

	position: relative;

    top: 40px;

}



#W3MoreInfo .bg

{

	position: absolute;

	left: 0px;

	top: 0px;

	width: 100%;

	height: 100%;

}





#moreinfo a

{

    color: black;

    display: block;

    font-family: Arial Narrow;

    font-size: 1.1em;

    letter-spacing: -1px;

    line-height: 10px;

    text-decoration: none;

    text-transform: uppercase;

   

}



#moreinfo .bg

{

	position: absolute;

	left: 0px;

	top: 0px;

	width: 100%;

	height: 100%;

}



#moreinfo a:hover

{

    color: #fff;

}



#moreinfo img

{

    border: 0;

    margin-top: 5px;

}

.w3_center

{

    height: 300px;

    left: 276px;

    position: absolute;

    top: 83px;

    width: 300px;

}

.w3_right

{

    height: 200px;

    left: 502px !important;

    position: absolute !important;

    text-align: right;

    top: 109px;



	

}

#w3_wheel

{

    left: 0;

    position: absolute;

    top: 0;



}

#w3_seal

{

    left: 307px;

    position: absolute;

    top: 114px;

     height: 250px;

     width: 250px;

}

#widget3 .w3_right a {

    color: black;

    display: block;

    font-family: Arial Narrow;

    font-size: 1.1em;

    letter-spacing: -1px;

    line-height: 10px;



    text-decoration: none;

    text-transform: uppercase;

    width: 250px;

    text-align: right;

    

    position: absolute;

   

}



#w3_right_1 

{

    top: -1px;

}

#w3_right_2 

{

    top: 19px;

}

#w3_right_3 

{

     top: 38px;

}

#w3_right_4 

{

     top: 58px;

}

#w3_right_5 

{

    top: 76px;

}

#w3_right_6 

{

    top: 95px;

}

#w3_right_7 

{

   top: 113px;

}



#w3_right_8

{

   top: 132px;

}







#widget3 .w3_right a:hover 

{

    color: White;

}



#widget3 .w3_right a img {



}



#w3_agencylogo

{

    position: absolute;

    left: 47px;

    top: 170px;

}

#widget3 .w3_lines {

    left: -24px;

    position: absolute;

    top: 78px;

}

#w3_orgchart

{

    position: absolute;

    left: 0px;

    width: 825px;

    height: 360px;

    top: 0px;

    z-index: 15;  

}



#w3_orgchart_nav a.selected 

{

    background-color: #c5c5c5;

}



#w3_orgchart_header

{

    left: 0;

    position: relative;

    text-align: center;

    top: 50px;

}

#pagination3

{

    margin-top: 30px;

    margin-left: 60px;

}

#holder3

{

    height: 290px;

    left: 80px;

    list-style: none outside none;

    position: absolute !important;

    top: 0px;

    width: 680px;

}

#holder3 li

{

    width: 305px;

    height: 181px;

}

#holder3 a 

{

    

}



#holder3 img

{

    width: 100%;

    height: 100%;

    border: 0;

}



#holder3 img.front.ie6altHide

{

    display: none;

}



#holder3 li:hover img.front.ie6altHide 

{

    display: block;

}

#holder3 li:hover img.back.ie6altHide

{

    display: none;

}



#holder3 li.roundabout-in-focus img.front.ie6altHide 

{

    display: block;

}



#holder3 li.roundabout-in-focus img.back.ie6altHide 

{

    display: none ;

}





#w3_orgchart_nav

{

    font-family: Arial;

    font-size: 0.9em;

    font-weight: bold;

    left: 48px;

    position: absolute;

    top: 305px;

    z-index: 101;

}





#w3OrgBackground 

{

    background-image: url("../images/w3p2Lines.png");

    background-position: 0 0;

    background-repeat: no-repeat;

    height: 10px;

    left: 8px;

    position: absolute;

    top: 10px;

    width: 129px;

}



#w3_orgchart_nav .section1 {

	height: 20px;

    left: 63px;

    position: absolute;

    top: 0;

    width: 100px;

}

#w3_orgchart_nav .section2 {

	height: 20px;

    position: absolute;

    top: 19px;

     width: 166px;

}

#w3_orgchart_nav .section3 {

	height: 20px;

    left: 139px;

    position: absolute;

    top: 0;

    width: 100px;

}











#w3_orgchart_nav a

{

    display: inline;

    text-decoration: none;

    padding: 1px 4px;

    background: #74777a;

    color: #8e9192;

    margin-left: 2px;

    

}



#w3_orgchart_nav .section1 a 

{

    background: #e9c997;

}

#w3_orgchart_nav .section1 a:hover,

#w3_orgchart_nav .section1 a.selected

{

    background: #de9f44;

    color: White;

}





#w3_orgchart_nav .section2 a 

{

    background: #7dcaed;

}

#w3_orgchart_nav .section2 a:hover,

#w3_orgchart_nav .section2 a.selected

{

    background: #1ba0df;

    color: White;

}



#w3_orgchart_nav .section3 a 

{

    background: #c1e2a4;

     padding: 1px 2px;

}

#w3_orgchart_nav .section3 a:hover,

#w3_orgchart_nav .section3 a.selected

{

    background: #95cc5c;

    color: White;

}





#w3_orgchart_pdf

{

    left: 730px;

    position: absolute;

    top: 313px;

	z-index: 99;

}

#w3_orgchart_pdf img

{

    border: 0;

}



#w3_hover_sect 

{

    height: 300px;

    left: 276px;

    position: absolute;

    top: 83px;

    width: 300px;

}



/* Widget 3b ----------- */



#slide3b 

{

    background-image: url(../images/agency_exploration/org_background.jpg);

    background-repeat: no-repeat;

}



#widget3b div.next {

   left: 218px;

    top: 322px;

    z-index: 101;

}





/* Widget 4 (Facts and Figures)--------------------- */



#widget4 , #widget4b 

{

    position: relative;

}



#slide4

{

    background-image:url(../images/w4background.png);

    background-repeat: no-repeat;

}

#pagination4

{

    margin-top: 30px;

    margin-left: 40px;

    position:absolute;

    z-index:999;

}

#holder4

{

    height: 340px;

    left: 215px;

    position: absolute;

    top: 29px;

    width: 530px;

    cursor:pointer;

    z-index: 30;

}



#holder4 .ff , #holder4b .ff 

{

    display: none;

    height: 530px;

    left: -500px;

    position: absolute;

    top: 47px;

    width: 549px;

    clear: both;

    

}



#holder4b .ff 

{

    background-repeat: no-repeat;

    text-indent: -9999px;

}



#holder4b .ff1 {

    background-image: url(/Banner/images/Spotlights/Spotlights_fevs.jpg);

    background-repeat: no-repeat;

}

#holder4b .ff2 {

    background-image: url(/Banner/images/Spotlights/Spotlights_pathways.jpg);

    background-repeat: no-repeat;

}

#holder4b .ff3 {

    background-image: url(/Banner/images/Spotlights/Spotlights_hru.jpg);

    background-repeat: no-repeat;

}





#holder4 .ff1 

{

    background-image: url(../images/listgreen.png);

    background-repeat: no-repeat;

    padding-top: 6px;

}



#holder4 .ff2

{

    background-image: url(../images/listblue.png);

    background-repeat: no-repeat;

    padding-top: 6px;

    

}





#holder4 .ff3

{

    background-image: url(../images/listyellow.png);

    background-repeat: no-repeat;

}



#holder4 .ff4

{

    background-image: url(../images/listred.png);

    background-repeat: no-repeat;

}



#holder4 .ff .row , #holder4b .ff .row 

{

    clear: both;

    height: 57px;

    position: relative;

    width: 100%;

}



    #holder4 .ff1 .row1 , #holder4b .ff1 .row1 

    {

        clear: both;

        height: 66px;

        position: relative;

        width: 100%;

    }



    #holder4 .ff2 .row2 , #holder4b .ff2 .row2 

    {

        clear: both;

        height: 63px;

        position: relative;

        width: 100%;

    }







#holder4 .ff .number , #holder4b .ff .number 

{

    width: 260px;

    text-align: right;

    float: left;

    height:57px;

    line-height: 51px;

}



#holder4 .ff .description , #holder4b .ff .description 

{

    float: left;

    height: 38px;

    margin-left: 11px;

    position: relative;

    text-align: left;

    top: 11px;

    width: 200px;

}



    #holder4 .ff .row , #holder4b .ff .row {

        height: 59px;

    }



    #holder4 .ff.ff1 .number , #holder4b .ff.ff1 .number {

        float: left;

        height: 65px;

        line-height: 58px;

        text-align: right;

        width: 316px;

    }

    

    #holder4 .ff.ff1 .row1 , #holder4b .ff.ff1 .row1 

    {

    }

     

    #holder4 .ff.ff1 .row2 , #holder4b .ff.ff1 .row2 

    {

       

    }

      

    #holder4 .ff.ff1 .row3 , #holder4b .ff.ff1 .row3 

    {

    }

    

    #holder4 .ff.ff1 .description, #holder4b .ff.ff1 .description,

    #holder4 .ff.ff2 .description , #holder4b .ff.ff2 .description {

        height: 30px;

        top: 22px;

    }

    

    #holder4 .ff.ff2 .number , #holder4b .ff.ff2 .number {

        float: left;

        height: 65px;

        line-height: 58px;

        text-align: right;

        width: 316px;

    }

    

     #holder4 .ff.ff2 .row1 , #holder4b .ff.ff2 .row1 

    {

    }

     

    #holder4 .ff.ff2 .row2 , #holder4b .ff.ff2 .row2 

    {

    }

      

    #holder4 .ff.ff2 .row3 , #holder4b .ff.ff2 .row3 

    {

    }





    #holder4 .ff3 .small , #holder4b .ff3 .small 

    {

        font-size: 0.5em;

    }

    

    #holder4 .ff3 .number , #holder4b .ff3 .number {

         width: 260px;

    }

    #holder4 .ff3 .description , #holder4b .ff3 .description {

         width: 253px;

    }

     #holder4 .ff3 .row2 .description , #holder4b .ff3 .row2 .description {

         

    }



    #holder4 .ff3 .row4 .number , #holder4b .ff3 .row4 .number {

        width: 293px;

    }

    #holder4 .ff3 .row4 .description , #holder4b .ff3 .row4 .description {

        width: 223px;

    }

    

    #holder4 .ff .number , #holder4b .ff .number {

        width: 262px;

    }

    

    #holder4 .ff4 .number , #holder4b .ff4 .number {

    width: 310px;

}

    



#w4_title

{

    height: 250px;

    left: 44px;

    position: absolute;

    top: 50px;

    width: 229px;

    font-size: .7em;

    text-transform: uppercase;

}



#w4_title .title

{

    display: none;

}



#w4b_text h2, #w4b_text div {

    display: none;

    padding: 10px;

}

#w4b_text a {

    color: #ffffff;

    font-weight:bold;

}

#w4_title .title4

{

    top: -20px;

    position: relative;

}



#w4_title .title2 {

    position: relative;

    top: -20px;

}



#widget4 .pagination, #widget4b .pagination

{

    left: 35px;

    position: absolute;

    top: 250px;

    width: 233px;

    text-align: center;

}



#widget4b .pagination a span

{

    text-indent: -9999em;

    display: block;

}



#widget4 .pagination h3 , #widget4b .pagination h3 {

    color: #fff;

    

}

#widget4 .pagination a 

{

    color: #fff;

    font-family: 'Arial Black';

    font-size: 2.6em;

    background: #4D901E;

    padding: .4em .6em .5em .4em;

    float: none;

    display: inline-block;

}



#widget4 .pagination a + a {

	margin-left: 10px;

}



#widget4b .pagination a 

{

    color: #fff;

    font-family: 'Arial Black';

    font-size: 2.6em;

    background: #666666;

    padding: .4em .6em .5em .4em;

    float: none;

    display: inline-block;

}



#widget4b .pagination a + a {

    margin-left: 10px;

}



#widget4 .pagination a[nid="2"] {

    background-color: #1F5592;

}



#widget4 .pagination a[nid="3"] {

    background-color: #D8A104;

}



#widget4 .pagination a[nid="4"] {

    background-color: #9E2F23;

}



#widget4 .pagination a:hover, #widget4b .pagination a:hover

{

    color: white;

}



#widget4 .pagination a.selected, #widget4b .pagination a.selected

{

    color: white;

}





#widget4 div.next , #widget4b div.next {

    left: 128px;

    top: 29px;

    z-index: 101;

}



#widget4 .pagination .pipe:hover, #widget4b .pagination .pipe:hover,

#widget4 .pagination .pipe:hover , #widget4b .pagination .pipe:hover 

{

     color: black;

}



#W4Arrow

{

    position:absolute;

    left: 0px;

    top: 0px;

    height: 360px;

    width: 273px;

    background: #aaa;

    z-index: 40;

    box-shadow: 2px 0px 20px #999;

}

#W4bArrow 

{

    position:absolute;

    left: 0px;

    top: 0px;

    height: 360px;

    width: 273px;

    background: #333;

    z-index: 40;

    box-shadow: 2px 0px 20px #000;

}



#W4Arrow .note , #W4bArrow .note 

{

    bottom: 14px;

    color: #585858;

    font-size: 0.75em;

    left: 46px;

    position: absolute;

}





/* Grey Arrow Typeography */

#widget4 .arrowhead , #widget4b .arrowhead {

	font-family: 'Arial Black';

	font-size: 24px;

	color:#ffffff;

	line-height:90%;

}

#widget4 .arrowgrey , #widget4b .arrowgrey {

	color:#d0d0d0;

}

#widget4 .arrowbig , #widget4b .arrowbig {

	font-size:4.2em;

	line-height:90%;

}

#widget4 .arrowxbig , #widget4b .arrowxbig {

	font-size:5.0em;

	line-height:80%;

}

#widget4 .arrowxxbig , #widget4b .arrowxxbig {

	font-size:6.03em;

	line-height:90%;

}

#widget4 .arrowmed , #widget4b .arrowmed {

	font-size:2.35em;

	line-height:90%;

}

#widget4 .arrowxmed , #widget4b .arrowxmed {

	font-size:3.0em;

	line-height:90%;

}

#widget4 .arrowsmall , #widget4b .arrowsmall {

	font-size:1.8em;

}

#widget4 .arrowxsmall , #widget4b .arrowxsmall {

	font-size:1.3em;

	line-height:90%;

}



/* List Typeography */

#widget4 .listhead , #widget4b .listhead {

	font-family: 'Arial Black';

	font-size: 44px;

}

#widget4 .listsubhead , #widget4b .listsubhead {

	font-family:Arial;

	font-weight:bold;

	color:#ffffff;

	font-size:15px;

}



#widget4 .lshbig , #widget4b .lshbig {

	font-size:25px;

}

#widget4 .blue , #widget4b .blue {

	color:#66dbfd;

}

#widget4 .red , #widget4b .red {

	color:#fe5443

}

#widget4 .yellow , #widget4b .yellow {

	color:#f9ff47;

}

#widget4 .green , #widget4b .green {

	color:#b6fe79;

}



#w4_title .titles 

{

    display: none;

}



#widget4 .percent , #widget4b .percent 

{

    font-family: 'Arial';

}





/* Widget 5 (SPOTLIGHT) --------------------- */

#widget5

{

position: relative;

}

#slide5

{

    background-image:url(../images/SpotlightBackground.png);

    background-repeat: no-repeat;

}

#pagination5

{

    margin-top: 30px;

    margin-left: 40px;

}

#holder5

{

	list-style: none;

	width: 482px !important;

	height: 270px !important;

	margin: 0 auto !important;

}



#holder5 li 

{

    height: 323px;

    width: 410px;

}



#holder5 img

{

     width: 100% !important;

     cursor: default;

     cursor: pointer;

}



#holder5 img.moreinfo {

	left: 7px;

    position: absolute;

    top: 0px;

}





#holder5Holder 

{

    position: absolute;

    top: 40px;

    left: 167px;

    width: 500px;

    height: 270px;

}



#widget5 .pagination

{

    position: absolute;

    left: 50px;

    top: 30px;

}

#widget5 .pagination a

{

    color: white;

}



#widget5 .pagination a:hover

{

    color: #666666;

}



#widget5 .pagination a.selected

{

    color: #666666;

}



#widget5 .pagination .left 

{

    width: 15px;

    height: 15px;

}

#widget5 .pagination .right 

{

    width: 15px;

    height: 15px;

}



#widget5 .pagination .pipe:hover,

#widget5 .pagination .pipe:hover 

{

     color: white;

}



#widget5 div.next {

    left: 125px;

    top: 30px;

}



#W5MoreInfo 

{

    left: 410px;

    position: absolute;

    top: 197px;

    z-index: 99;

    

}



#W5MoreInfo .link 

{



}





/* Widget 6 --------------------- */

#slide6

{

    background-image:url(../images/JoinTheFederalService.jpg);

    background-repeat: no-repeat;

}



#widget6 

{

    position: relative;



}



#widget6 .caption {

    background: #F7CA26;

    top: 256px;

    position: absolute;

    left: 80px;

    width: 340px;

    padding: 5px 20px;

}



#widget6 p {

    width: 250px;

    left: 500px;

    position: relative;

    text-align: center;

    line-height: 1.7em;

    top: 170px;

}

#widget6 a.learn

{

    height: 31px;

    left: 639px;

    position: relative;

    top: 321px;

    width: 143px;

}

#widget6 img

{

    border: 0;

}



#widget6 h1 a 

{

    top: 65px;

	left: -20px;

    height: 25px;

    width: 250px;

    text-indent: -999em;

    position: relative;

    display: block;

}



#W6Video 

{

     height: 212px;

    left: 80px;

    position: absolute;

    top: 42px;

    width: 378px;

    border: 1px solid #ccc;

}



#W6VideoInner 

{

    height: 100%;

    left: 0;

    position: absolute;

    top: 0;

    width: 100%;

    display: none;

    margin: 0 !important;

}

#W6PlayButton 

{

    position:absolute;

    left: 138px;

    top:50px;

}



#W6Transcript 

{

    left: 431px;

    position: absolute;

    top: 318px;

}







/* Widget 7 (INITIATIVES)--------------------- */

#slide7

{

    background-image:url(../images/People_Background_v2.jpg);

    background-repeat: no-repeat;

}

#widget7

{

    margin-top: 0;

    position: relative;

}



.caption {

    font-size: 1.2em;

    width: 440px;

    padding-left: 1em;

    padding-right: 1em;

    

}



#widget7 .caption {

    color: #ccc;

    top: 290px;

    position: absolute;

    left: 45px;

}

#w7_poster img

{

    width: 825px;

    height: 360px;

}

#w7_now

{

    position: absolute;

    width: 825px;

    height: 360px;

}

.w7_video

{

    height: 238px;

    left: 0;

    position: absolute;

    top: 0;

    width: 440px;

    margin-left: 45px !important;

    overflow: hidden;

}

.w7_video img

{

    position: relative;

    left: 150px;

     top: 68px;

}

.w7_text, #w4b_text

{

    position: relative;

    right: 76px;

    top: 42px;

    width: 233px;

    text-align: center;

    overflow: hidden; /* temporary solution for desc that is too long */

    color: #acacac;

	line-height: 1.7em;

    margin-top: 0em;

    left: 35px;

}



#w4b_text>div {

    font-size: 1.2em;

}

.w7_text h3

{

    color: #347538;

    font-size: 3em;

    margin-bottom: 10px;

    line-height: 1em;

    margin-top: 0px;

}





.w7_text img

{

    margin-top: 40px;

    margin-left: 20px;

    width: 242px;

    height: 234px;

}

#w7_later, #w7_later2 , #w7_later3

{

    position: absolute;

    width: 825px;

    height: 360px;

}



.w7_video video, .w7_video object

{

    



}





#widget7 .pagination

{

    position: absolute;

    right: 70px;

    top: 240px;

    width: 233px;

    text-align: center;

    z-index: 10;

    zoom: 1;

    border: 1px solid transparent;

}



#widget7 .pagination img {

    z-index: 20;

    position: relative;

    border: 1px solid red;

}



#widget7 .pagination h3, #widget4 .pagination h3 , #widget4b .pagination h3 {

    font-family: 'Droid Serif', Georgia, "Times New Roman", Times, serif;

    font-style: italic;

    font-size: 1.3em;

}



#widget7 .pagination h3 {

    color: #ccc;

}



#widget7 .pagination a

{

    width: 48px;

    height: 48px;

    background: #666;

    text-indent: -9999px;

    color: black;

    border: 1px solid black;

    float: none;

    display: inline-block;

}



#widget7 .pagination a + a{

	margin-left: 10px;

}



#widget7 .pagination a:hover

{

    color: white;

}



#widget7 .pagination a.selected

{

    border: 1px solid white;

}



#widget7 .pagination .pipe:hover,

#widget7 .pagination .pipe:hover 

{

     color: black;

}



#widget7 > div.more {

    top: 205px;

    position: absolute;

    right: 76px;

    width: 227px;

    text-align: center;

    left: 525px;

}



#widget7 div.more a {

    color: #eee;

    text-decoration: none;

    font-size: 1.1em;

    font-weight: bold;

    background: #666;

    padding: 3px 8px;

    -moz-border-radius: 5px;

    border-radius: 5px;

}



#W7PlayButton 

{

    height: 238px;

    left: 45px;

    padding-top: 42px;

    position: absolute;

    text-align: center;

    top: 42px;

    width: 440px;

    background-image: url(../images/poster/Fed_Month.jpg);

    background-repeat: no-repeat;

}



#W7Transcript 

{

    left: 459px;

    position: absolute;

    top: 30px;

}



/* Widget 8 (PEOPLE)--------------------- */

#slide8

{

    background-image:url(../images/People_Background_v2.jpg);

    background-repeat: no-repeat;

}

#widget8

{

    margin-top: 0;

    position: relative;

}





#widget8 div.next 

{

     height: 20px;

    left: 116px;

    position: absolute;

    top: 30px;

    width: 40px;

}



#widget8 .vid 

{

    display: none;

}



#w8_poster img

{

    width: 825px;

    height: 360px;

}

#w8_now

{

    position: absolute;

    width: 825px;

    height: 360px;

}

.w8_video

{

     width: 500px;

    height: 321px;

    position: absolute;

    left: 0px;

    top: 0px;

      margin-left: 45px !important;



}

.w8_text

{

     height: 321px;

    position: absolute;

    right: 84px;

    top: 46px;

    width: 210px;

}

.w8_text img

{

    margin-top: 40px;

    margin-left: 20px;

    width: 242px;

    height: 234px;

}



.w8_text h3

{

    color: #604378;

    font-size: 2.4em;

    margin-bottom: 0;

    margin-top: 10px;

}



.w8_text h4

{

    color:#604378;   

    font-size: 1.5em;

    padding: 0px;

    margin: 0 0 13px;

    font-family: DroidSerif,Georgia,Times New Roman;

}

.w8_text p

{

    line-height: 1.5em;

}



#w8_later

{

    

    position: absolute;

    width: 825px;

    height: 360px;

}



#W8PlayButton 

{

   

    height: 238px;

    left: 45px;

    padding-top: 62px;

    position: absolute;

    text-align: center;

    top: 62px;

    width: 440px;

    background-image: url(../images/Fed_Month.jpg);

    background-repeat: no-repeat;

}





#widget8 .pagination

{

    position: absolute;

    left: 43px; 

    top: 30px;



}

#widget8 .pagination .section1 

{

    position: absolute;

    width: 120px;

    height: 30px;

    top: 0px;

    left: 0px;

    

}



#widget8 .pagination a

{

    color: black;

    

}

#widget8 .pagination a:hover

{

    color: white;

}



#widget8 .pagination a.selected

{

    color: white;

}





#widget8 .pagination .pipe:hover,

#widget8 .pagination .pipe:hover 

{

     color: black;

}





#widget8 .pagination .section2 

{

    display: none;

    height: 30px;

    left: 488px;

    position: absolute;

    top: 269px;

    width: 215px;

}



#widget8 .pagination .section2 a 

{

    height: 37px !important;

    width: 37px !important;

    background-color: transparent !important;

    padding: 0px;

    margin: 0px;

    margin-right: 4px;

    float: left;

}



#widget8 .pagination .section2 a img 

{

    height: 37px !important;

    width: 37px !important;

    background-color: transparent !important;

}

#widget8 .pagination .section2 a img.normal

{

}

#widget8 .pagination .section2 a img.hover

{

    display: none;

    background-color: transparent !important;

    padding: 0px;

    margin: 0px;

    margin-right: 4px;

}



#widget8 .pagination .section2 a:hover img.normal,

#widget8 .pagination .section2 a.selected img.normal

{

    display: none;

    

}

#widget8 .pagination .section2 a:hover img.hover,

#widget8 .pagination .section2 a.selected img.hover

{

    display: block;

    

}



#widget8 .pagination .section2 .pagebutton.selected {

    background: none;

}





#W8Transcript 

{

    left: 459px;

    position: absolute;

    top: 30px;

}



/* END: Widgets configuration */



/* START: 3D carousel settings */

.roundabout-holder 

{

	/*

	list-style: none;

	width: 600px;

	height: 350px;

	margin: 1em auto;

*/

}			

.roundabout-moveable-item 

{



    /*

    height: 6em;

    width: 4em;

    border: 1px dotted #999;

    font-size: 2em;

*/

    cursor: pointer;

    /*

    border: 1px solid #999;

    background-color: #f3f3f3;

    */

}						

.roundabout-in-focus

{

    cursor: auto;

}

/* END: 3D carousel settings */



/* START: Sliding menubar configuration */

#menu_container

{

    position: absolute;

    padding: 0;

    top: 3px;

    left: 740px;

    width: 160px;

    z-index: 70;

}

#menu_tab 

{



    color: White;

    display: block;

    font-size: 1.25em;

    font-weight: bold;

    height: 28px;

    padding-top: 11px;

    position: absolute;

    right: 3px;

    text-align: center;

    text-decoration: none;

    top: 0;

    width: 157px;

    z-index: 60;

    display: none;

}





#sliding_menu

{

    position: absolute;

    width: 158px;

    padding: 0;

    margin: 0;

    z-index: 50;

    display: block;

    background-image: url(../images/menu2.png);

    background-repeat: no-repeat;

    background-position: 0px 0px;

    height: 372px;

     right: 0px;

     overflow: hidden;

}



#sliding_menu .button 

{

    display: block;

    width: 153px;

    clear:both;

    position: absolute;

    left: 0px;

    top: 0px;

    height: 20px;

    

    background-image: url(../images/menu2.png);

    background-repeat: no-repeat;

    background-position: 200px 0px;

    

    font-weight: bold;

    font-size: 1.25em;

    color: White;

    text-align: left;

    text-decoration: none;

    

    padding-left: 20px;

}





#sliding_menu.fold .button 

{

    background-image: none !important;

}



#sliding_menu .button#item0

{



    height: 26px;

    line-height: 26px;

    left: 0px;

    top: 27px;

}

#sliding_menu .button#item1

{

    height: 25px;

    left: 0;

    line-height: 25px;

    top: 59px;

}

#sliding_menu .button#item2 

{

    height: 23px;

    left: 0;

    line-height: 15px;

    padding-top: 5px;

    top: 90px;

}

#sliding_menu .button#item3 

{

    height: 25px;

    left: 0;

    line-height: 25px;

    top: 124px;

}

#sliding_menu .button#item4 

{

   height: 26px;

    left: 0;

    line-height: 26px;

    top: 156px;

}

#sliding_menu .button#item5

{

    height: 22px;

    left: 0;

    line-height: 15px;

    padding-top: 5px;

    top: 189px;

}

#sliding_menu .button#item6 

{

    height: 25px;

    left: 0;

    line-height: 25px;

    top: 227px;

}

#sliding_menu .button#item7 

{

    height: 37px;

    left: 0;

    line-height: 15px;

    padding-top: 5px;

    top: 260px;

}



#sliding_menu .button#item8

{

    height: 41px;

    left: 0;

    line-height: 15px;

    padding-top: 5px;

    top: 308px;

}



#sliding_menu .button#item0:hover,

#sliding_menu .button#item0.selected  

{

    background-position: -156px -27px;

    color: Black;

}

#sliding_menu .button#item1:hover,

#sliding_menu .button#item1.selected 

{

    background-position: -156px -59px;

    color: Black;



}

#sliding_menu .button#item2:hover,

#sliding_menu .button#item2.selected 

{

    background-position: -156px -90px;

    color: Black;



}

#sliding_menu .button#item3:hover,

#sliding_menu .button#item3.selected 

{

    background-position: -156px -124px;

    color: Black;



}

#sliding_menu .button#item4:hover,

#sliding_menu .button#item4.selected  

{

    background-position: -156px -156px;

    color: Black;



}

#sliding_menu .button#item5:hover,

#sliding_menu .button#item5.selected 

{

    background-position: -156px -189px;

    color: Black;



}

#sliding_menu .button#item6:hover,

#sliding_menu .button#item6.selected  

{

    background-position: -156px -227px;

    color: Black;



}

#sliding_menu .button#item7:hover,

#sliding_menu .button#item7.selected  

{

    background-position: -156px -260px;

    color: Black;



}



#sliding_menu .button#item8:hover,

#sliding_menu .button#item8.selected  

{

    background-position: -156px -308px;

    color: Black;



}



.menu_option

{

    cursor: pointer;

}



#sliding_menu.fold .button 

{

    display: none !important;

}



#slide_widgets a.suppress 

{

    /*display: none !important;*/

}





/* END: Sliding menubar configuration */



/* START: Hotspot left/right navigation */

.moveblock 

{

    cursor: pointer;

    height: 320px;

    outline: none;

    position: absolute;

    text-align: center;

    width: 100px;

    z-index: 99;



}

#moveleft

{

    left: 22px;

    top: 30px;

}

#moveright

{

    left: 902px;

    top: 30px;

}

/* END: Hotspot left/right navigation */



/* START: "Snake" overlay */



#overlay_left_cap

{

    height: 412px;

    left: 0;

    margin-left: 0;

    position: absolute;

    top: 0;

    width: 18px;

    z-index: 60;

}



#overlay_right_cap

{

    height: 412px;

    right: 0;

    margin-left: 0;

    position: absolute;

    top: 0;

    width: 18px;

    z-index: 60;

}

#overlay_top

{

    width: 1024px;

    height: 29px;

    position: absolute;

    left: 0px;

    top: 0px;

    z-index: 50;

}

#overlay_center_content

{

    height: 321px;

    position: relative;

    width: 1024px;

}

#overlay_left_empty

{

    width: 93px;

    height: 321px;

    float: left;

}

#overlay_left_shadow

{

    height: 321px;

    left: 93px;

    position: absolute;

    top: 29px;

    width: 36px;

    z-index: 90;

}



#overlay_right_shadow

{

     height: 321px;

    left: 893px;

    position: absolute;

    top: 29px;

    width: 36px;

    z-index: 90;

}



#overlay_bottom_left

{

    width: 132px;

    height: 62px;

    position: absolute;

    left: 0px;

    bottom: 0px;

    z-index: 50;

    background-image: url(../images/overlay_bottom.png);

    background-repeat: no-repeat;

    background-position: left top;

}

#overlay_bottom_mid

{

    width: 766px;

    height: 44px;

    position: absolute;

    left: 132px;

    bottom: 0px;

    z-index: 50;

    background-image: url(../images/overlay_bottom.png);

    background-repeat: no-repeat;

    background-position: -132px -18px;

}

#overlay_bottom_right

{

    width: 128px;

    height: 62px;

    position: absolute;

   left: 898px;

    bottom: 0px;

    z-index: 50;

    background-image: url(../images/overlay_bottom.png);

    background-repeat: no-repeat;

     background-position: -898px top;

    

}

/* END: "Snake" overlay */



#placeHolderImg {

	margin: auto;

	display: block;

	position: absolute;

	text-align: center;

	z-index: 0px;

	

}



/* FURTHER CHANGES HERE */



/* To Merge */



#w7_vid0, #w7_vid1, #w7_vid2 , #w7_vid3, #w8_vid1, #w8_vid2, #w8_vid3

{

    display: none;

    height: 360px;

    left: 0;

    position: absolute;

    top: 0;

    width: 825px;

}



.roundabout-moveable-item a, .roundabout-moveable-item a img

{

    text-decoration:none !important;   

    border:0;

}







.narrowPage {

	width: 1002px !important;

}

.narrowPageContent {

	overflow: hidden !important;

}





img {  

    background: transparent;

    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */

    zoom: 1;

}



#noJSNote 

{

    height: 30px;

    left: 136px;

    position: absolute;

    top: 15px;

    width: 301px;

    z-index: 65;

}



#rotator

{

    position:absolute;   

}



#rotator_more_info

{

    

    cursor: pointer;

    height: 46px;

    left: 475px;

    position: absolute;

    top: 189px;

    width: 94px;

    z-index: 9999;

}



#rotator_more_info a

{

    display:block;

    height:25px;

    width:65px;   

}



/* Additional Spotlight Styles */



.slide2 ul {

	margin: 240px 0px 0px 104px;

	list-style: none;



}



.slide2 ul li {

	margin-bottom: 10px;	

}



.slide2 ul li a {

	font-size: 1.6em;

    color: rgb(97, 60, 38) !important;

    text-align: left;

}